buybesteyeglasses.com d3(O5l+4
usaglassesonline.com y#3W(6E9
allinclusiveeyeglasses.com 2sbgw-ym
allinclusiveeyewear.com _patc06r
allinclusivespecs.com sh9!l9tb
allinclusiveoptical.com j1-f0ynn





After upgrading Wordpress to 5.0, i am getting jQuery error on admin side. below is the error.


Code:

Error: ReferenceError: tinyMCE is not defined

Using Your Browser to Diagnose JavaScript Errors
If you're experiencing issues with your interactive functionality this may be due to JavaScript errors or conflicts. For example, your flyout menus may be broken, your metaboxes don't drag, or your add media buttons aren't working. [...] This guide will show you how to diagnose JavaScript issues in different browsers.


Step 1: Try Another Browser
Step 2: Enable SCRIPT_DEBUG
Step 3: Diagnosis
Step 4: Reporting


----------


It's better to use a declaration:
Code:
define('CONCATENATE_SCRIPTS', false);
in wp-config.php.